@-ms-viewport{width:device-width;} 

 @media screen and (min-width:180px) and (max-width:768px) {
.TopDarkHeader {
	text-align: center
}
.TopHeaderLinks a {
	color: #fff !important;
	padding: 0px 10px;
	font-size: 12PX;
	position: relative;
	top: 2px;
	line-height: 32px;
}
}
 @media screen and (min-width:180px) and (max-width:480px) {
.SearchWebsite button label {
	display: none
}
.CustomerCare {
	text-align: center;
	float: none;
}
}
@media screen and (min-width:180px) and (max-width:670px) { .representer{ display:none;}}
 @media screen and (min-width:180px) and (max-width:434px) {.Divider_Companies{ width:98% !important; }.fl li{ text-align:center !important;}

 }
 @media screen and (min-width:435px) and (max-width:810px) {
	 .representer{ padding:0px;}
	 .Divider_Companies{ width:48% !important; }}

 @media screen and (min-width:180px) and (max-width:1143px) {
.SignUp_Divider {
	width: 100% !important;
	padding-bottom: 10px;
	text-align: center;
}
}
 @media screen and (min-width:180px) and (max-width:600px) {
.sign_upText {
	width: 100% !important;
	clear: both;
	text-align: center;
}
.iconMail {
	float: none !important;
}
}
 @media screen and (min-width:180px) and (max-width:991px) {
.HeaderStick {
	top: 81px !important;
}
.PurpleTab .container {
	width: 100% !important;
}
}

